.aard-cookie-container {
  width: 100%;
  background: black;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  font-size: 16px;
  font-family: 'Helvetica Neue','Helvetica', 'Arial', sans-serif;
  color: #fff;
  border-top: 3px solid red;
  display: none;
}
.aard-cookie-container p {
  padding: 5px 0 5px 0;
  margin: 0;
}
.aard-cookie-container a {
  color: #fff;
  text-decoration: underline;
}
.aard-cookie-wrap {
  max-width: 960px;
  height: 110px;
  margin: 0 auto;
  position: relative;
  padding: 10px;
}
.aard-cookie-buttons {
  position: absolute;
  bottom: 10px;
  right: 0;
}
.aard-cookie-buttons a {
  margin-right: 10px;
}
.aard-cookie-text {
  position: absolute;
  z-index: 1;
  top: 7px;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 14px;
}
.aard-cookies-custom-text {
  display: none;
  visibility: hidden;
}
.aard-cookie-img {
  position: absolute;
  bottom: 0;
  left: 25%;
}
@media only screen and (max-width: 800px) {
  .aard-cookie-wrap {
    height: 130px;
  }
}
@media only screen and (max-width: 650px) {
  .aard-cookie-wrap {
    height: 150px;
  }
}
@media only screen and (max-width: 500px) {
  .aard-cookie-wrap {
    height: 170px;
  }
}

@media only screen and (max-width: 380px) {
  .aard-cookie-wrap {
    height: 220px;
  }
  .aard-cookie-img {
    left: 10%;
  }
}